<?xml version="1.0"?>
<!--<!DOCTYPE metadata SYSTEM "http://www.esri.com/metadata/esriprof80.dtd">-->
<metadata xml:lang="en"><Esri><MetaID>{D05BAA65-9D76-4F83-AD25-22CCBB0DB804}</MetaID><CreaDate>20110120</CreaDate><CreaTime>18344500</CreaTime><SyncOnce>TRUE</SyncOnce><DataProperties><lineage><Process ToolSource="C:\ArcGIS\ArcToolbox\Toolboxes\Conversion Tools.tbx\PolygonToRaster" Date="20110120" Time="183445">PolygonToRaster SuperCat1_mod GRIDCODE D:\CanadaData\cded_forNHDPlus\r04\Results4\FinalNHDPlusCatchment\supercatgrids\sc904020528 CELL_CENTER NONE 30</Process></lineage></DataProperties></Esri></metadata>
